http_get
http_post_data
HTTP Functions
PHP Manual

# http_head

Perform HEAD request

### Description

string http_head ( string `$url` [, array `$options` [, array `&$info` ]] )

Performs an HTTP HEAD request on the supplied url.

See the full list of request options.

### Parameters

`url`

  URL

`options`

  request options

`info`

  Request/response information

### Return Values

Returns the HTTP response(s) as string on success, or `FALSE` on failure.